logo
DATABASE RESOURCES PRICING ABOUT US

JVN#55076671: Cacti vulnerable to cross-site request forgery

Description

Cacti is a web application that graphs stored data collected from network devices. Cacti contains a cross-site request forgery vulnerability (CWE-352). ## Impact If a user views a malicious page while logged in, unintended operations may be performed. ## Solution **Update the software** Update to the latest version according to the information provided by the developer. ## Products Affected * Cacti 0.8.8b and earlier


Related